GKrellM Newsticker Malformed RDF Denial Of Service Vulnerability

Bugtraq ID: 7414
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2003-0206
Remote: Yes
Local: No
Published: Apr 23 2003 12:00AM
Updated: Jul 11 2009 09:07PM
Credit: Discovery of this issue is credited to Brian Campbell.
Vulnerable: GKrellM Newsticker GKrellM Newsticker 0.3
- GKrellM GKrellM 2.1.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus